m_responsekeys
m_returnstatus
MCVE Funktionen
PHP Manual

# m_responseparam

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_responseparam — Get a custom response parameter

### Beschreibung

string m_responseparam ( resource `$conn` , int `$identifier` , string `$key` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`conn`

  Eine von m_initengine() zurückgegebene MCVE_CONN Resource.

`identifier`

`key`

### Rückgabewerte

m_responsekeys
m_returnstatus
MCVE Funktionen
PHP Manual